How to use this box with Vagrant:

Vagrant.configure("2") do |config|
  config.vm.box = "parallels/centos-6.6"
  config.vm.box_version = "1.0.2"
end
vagrant init parallels/centos-6.6 \
  --box-version 1.0.2
vagrant up

This version was created almost 9 years ago.

Parallels Tools version 10.1.4

1 provider for this version.
  • parallels
    unknown Externally hosted (download.parallels.com)